<!DOCTYPE HTML>
<html lang="hr">

<head>
    <meta http-equiv="Content-Type" content="text/html;charset=UTF-8">
    <title>Forme</title>
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css"
        integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
</head>

<body>
    <div class="container">
        <h3>Pretraga</h3>
        <form method="post">
            <table cellpadding="3">
                <tr>
                    <td><label>Naziv Veleučilišta:</label></td>
                    <td><input type="text" name="ime" value="VUB"></input></td>
                </tr>
                <tr>
                    <td><label>Prezime:</label></td>
                    <td><input type="text" name="prezime" placeholder="Unesite prezime"></input></td>
                </tr>
                <tr>
                    <td><label>Password:</label></td>
                    <td><input type="password" name="password"></input></td>
                </tr>
                <tr>
                    <td><label> Uneiste poruku:</label> </td>
                    <td><textarea name="tekst"></textarea></td>
                </tr>
                <tr>
                    <td>
                        <input type="hidden" name="skriven" value="ovo je skriveno polje"></input>
                    </td>
                    <td>
                        <input type="submit" value="Pošalji na server"></input>
                    </td>
                </tr>
            </table>
        </form>
    </div>
</body>

</html>